linux_kernel 漏洞

CVE编号

CVE-1999-0461

利用情况

暂无

补丁情况

N/A

披露时间

1999-01-28
漏洞描述
rpcbind的版本包括Linux,IRIX和Wietse Venema的rpcbind允许远程攻击者通过欺骗源地址来插入和删除条目。

解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
参考链接
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 linux linux_kernel 2.6.20.1 -
运行在以下环境
系统 sgi irix * -
CVSS3评分
10.0
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    N/A
  • 用户交互
  • 可用性
    完全地
  • 保密性
    完全地
  • 完整性
    完全地
CWE-ID 漏洞类型
NVD-CWE-Other
阿里云安全产品覆盖情况